
<!DOCTYPE html>
<html lang="en-us">
<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Source Themes Academic 2.4.0">
  <meta name="generator" content="Hugo 0.54.0" />
  <meta name="author" content="Leo Skadden">

  
  
  
  
    
  
  <meta name="description" content="Software Developer">

  
  <link rel="alternate" hreflang="en-us" href="/">

  


  

  

  

  
  
  
  <meta name="theme-color" content="#0095eb">
  

  
  
  
  
    
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha256-eSi1q2PG6J7g7ib17yAaWMcrr5GrtohYChqibrV7PBE=" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/academicons/1.8.6/css/academicons.min.css" integrity="sha256-uFVgMKfistnJAfoCUQigIl+JfUaP47GrRKjf6CTPVmw=" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.2.5/jquery.fancybox.min.css" integrity="sha256-ygkqlh3CYSUri3LhQxzdcm0n1EQvH2Y+U5S2idbLtxs=" crossorigin="anonymous">

    
    
    
      
    
    
      
      
        
          <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/styles/github.min.css" crossorigin="anonymous">
        
      
    

    

    

  

  
  
  <link rel="stylesheet" href=//fonts.googleapis.com/css?family=Montserrat:400,700|Roboto:400,400italic,700|Roboto+Mono>
  

  <link rel="stylesheet" href="/styles.css">
  

  
  
  

  
  <link rel="alternate" href="/index.xml" type="application/rss+xml" title="Leo Skadden">
  <link rel="feed" href="/index.xml" type="application/rss+xml" title="Leo Skadden">
  

  <link rel="manifest" href="/site.webmanifest">
  <link rel="icon" type="image/png" href="/img/icon.png">
  <link rel="apple-touch-icon" type="image/png" href="/img/icon-192.png">

  <link rel="canonical" href="/">

  <meta property="twitter:card" content="summary_large_image">
  
  <meta property="og:site_name" content="Leo Skadden">
  <meta property="og:url" content="/">
  <meta property="og:title" content="Leo Skadden">
  <meta property="og:description" content="Software Developer">
  
  
    
  <meta property="og:image" content="/img/icon-192.png">
  <meta property="og:locale" content="en-us">
  
  <meta property="og:updated_time" content="2017-10-15T00:00:00-05:00">
  
  
  
<script data-id="matomo-tracking" data-matomo-tracking-url='https://matomo.skadden.tech' data-matomo-tracking-id='1' src="/js/matomo-tracking.min.39af1fd0b1aa35ec00680d00f975d83494ba156acd8e6fcec494c145e15f0b1a.js" integrity="sha256-Oa8f0LGqNewAaA0A&#43;XXYNJS6FWrNjm/OxJTBReFfCxo="></script>
  

  
  
  <title>Leo Skadden</title>

</head>
<body id="top" data-spy="scroll" data-target="#navbar-main" data-offset="71" >

<nav class="navbar navbar-light fixed-top navbar-expand-lg py-0" id="navbar-main">
  <div class="container">

    
      <a class="navbar-brand" href="/">Leo Skadden</a>
      
      <button type="button" class="navbar-toggler" data-toggle="collapse"
              data-target="#navbar" aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation">
        <span><i class="fas fa-bars"></i></span>
      </button>
      

    
    <div class="collapse navbar-collapse" id="navbar">

      
      
      <ul class="navbar-nav ml-auto">
        

        

        
        
        
          
        

        <li class="nav-item">
          <a class="nav-link" href="/#about" data-target="#about">
            
            <span>Home</span>
            
          </a>
        </li>

        
        

        

        
        
        
          
        

        <li class="nav-item">
          <a class="nav-link" href="/#posts" data-target="#posts">
            
            <span>Posts</span>
            
          </a>
        </li>

        
        

        

        
        
        
          
        

        <li class="nav-item">
          <a class="nav-link" href="/#projects" data-target="#projects">
            
            <span>Projects</span>
            
          </a>
        </li>

        
        

        

        
        
        
          
        

        <li class="nav-item">
          <a class="nav-link" href="/#contact" data-target="#contact">
            
            <span>Contact</span>
            
          </a>
        </li>

        
        

      

        

        
      </ul>

    </div>
  </div>
</nav>



<span id="homepage" style="display: none"></span>


  





  
  
  
  <section id="about" class="home-section">
    <div class="container">
      



<div class="row" itemprop="author" itemscope itemtype="http://schema.org/Person" itemref="person-email person-telephone">
  <div class="col-12 col-lg-4">
    <div id="profile">

      
      <img class="portrait" src="/img/avatar.jpg" itemprop="image">
      

      <div class="portrait-title">
        <h2 itemprop="name">Leo Skadden</h2>
        <h3 itemprop="jobTitle">Software Developer</h3>

        
        

        
        <h3 itemprop="worksFor" itemscope itemtype="http://schema.org/Organization">
          
          <span itemprop="name"></span>
          
        </h3>
        
      </div>

      <link itemprop="url" href="/">

      <ul class="network-icon" aria-hidden="true">
        
        
        
        
          
        
        <li>
          <a itemprop="sameAs" href="mailto:leo@skadden.tech" target="_blank" rel="noopener">
            <i class="fas fa-envelope big-icon"></i>
          </a>
        </li>
        
        
        
        
          
        
        <li>
          <a itemprop="sameAs" href="https://www.linkedin.com/in/leo-skadden/" target="_blank" rel="noopener">
            <i class="fab fa-linkedin big-icon"></i>
          </a>
        </li>
        
      </ul>

    </div>
  </div>
  <div class="col-12 col-lg-8" itemprop="description">

    

<h1 id="biography">Biography</h1>

<p>I am a Software Developer in my last year of a B.S. in Computer Information Systems at UWSP. I&rsquo;ve been working at the Sentry Insurance IT Co-op program since June 2017. I&rsquo;ve worked on Java and .NET projects there including a policy rating API and a data processing, MVC based, web app to replace a mainframe system. I&rsquo;ve also had the opportunity to work with angular, C programming on arduino, and Hololens development. In my personal time I enjoy cooking dinner for my fiance and myself, spending time with my 2 cats or 2 rabbits (Did I mention my fiance is pre-vet?), or watching my tropical community aquarium or my Axolotl aquarium.</p>


    <div class="row">

      
      <div class="col-md-5">
        <h3>Interests</h3>
        <ul class="ul-interests">
          
          <li>Backend Development</li>
          
          <li>Linux</li>
          
        </ul>
      </div>
      

      
      <div class="col-md-7">
        <h3>Education</h3>
        <ul class="ul-edu fa-ul">
          
          <li>
            <i class="fa-li fas fa-graduation-cap"></i>
            <div class="description">
              <p class="course">B.S. Computer Information Systems, 2019</p>
              <p class="institution">University of Wisconsin - Stevens Point</p>
            </div>
          </li>
          
        </ul>
      </div>
      

    </div>
  </div>
</div>

    </div>
  </section>
  

  
  
  
  <section id="skills" class="home-section">
    <div class="container">
      


<div class="row featurette">
  
  <div class="col-md-12 section-heading">
    <h1>Skills</h1>
    
  </div>
  

  

  
  
  
  
    
  
  <div class="col-12 col-sm-4">
    <div class="featurette-icon"><i class="fab fa-microsoft"></i></div>
    <h3>.Net</h3>
    
  </div>
  
  
  
  
    
  
  <div class="col-12 col-sm-4">
    <div class="featurette-icon"><i class="fab fa-java"></i></div>
    <h3>Java</h3>
    
  </div>
  
  
  
  
    
  
  <div class="col-12 col-sm-4">
    <div class="featurette-icon"><i class="fab fa-linux"></i></div>
    <h3>Linux</h3>
    
  </div>
  
  
  
  
    
  
  <div class="col-12 col-sm-4">
    <div class="featurette-icon"><i class="fab fa-html5"></i></div>
    <h3>HTML 5</h3>
    
  </div>
  
  
  
  
    
  
  <div class="col-12 col-sm-4">
    <div class="featurette-icon"><i class="fab fa-css3"></i></div>
    <h3>CSS 3</h3>
    
  </div>
  
  
  
  
    
  
  <div class="col-12 col-sm-4">
    <div class="featurette-icon"><i class="fab fa-js"></i></div>
    <h3>JavaScript</h3>
    
  </div>
  
</div>

    </div>
  </section>
  

  
  
  
  <section id="experience" class="home-section">
    <div class="container">
      



<div class="row">
  <div class="col-12 col-lg-4 section-heading">
    <h1>Experience</h1>
    
  </div>
  <div class="col-12 col-lg-8">
    

    
    
    
    <div class="row experience">
      
      <div class="col-auto text-center flex-column d-none d-sm-flex">
        <div class="row h-50">
          <div class="col ">&nbsp;</div>
          <div class="col">&nbsp;</div>
        </div>
        <div class="m-2">
          <span class="badge badge-pill border exp-fill">&nbsp;</span>
        </div>
        <div class="row h-50">
          <div class="col border-right">&nbsp;</div>
          <div class="col">&nbsp;</div>
        </div>
      </div>
      
      <div class="col py-2">
        <div class="card">
          <div class="card-body">
            <div class="float-right text-muted exp-meta">
              <div>
                July 2017 –
                
                  Present
                
                
              </div>
              <div class="text-right">Stevens Point, WI</div>
              
            </div>
            <h4 class="card-title exp-title text-muted mt-0 mb-1">Associate Software Developer</h4>
            <h4 class="card-title exp-company text-muted my-0">Sentry Insurance</h4>
            <div class="card-text">Responsibilities include:</p>

<ul>
<li>Developing in AGILE environment with limited oversight</li>
<li>Teaching and learning from peers</li>
<li>Satisfying end user requirements
<br /></li>
</ul>
</div>
          </div>
        </div>
      </div>
    </div>
    
    <div class="row experience">
      
      <div class="col-auto text-center flex-column d-none d-sm-flex">
        <div class="row h-50">
          <div class="col border-right">&nbsp;</div>
          <div class="col">&nbsp;</div>
        </div>
        <div class="m-2">
          <span class="badge badge-pill border ">&nbsp;</span>
        </div>
        <div class="row h-50">
          <div class="col ">&nbsp;</div>
          <div class="col">&nbsp;</div>
        </div>
      </div>
      
      <div class="col py-2">
        <div class="card">
          <div class="card-body">
            <div class="float-right text-muted exp-meta">
              <div>
                March 2016 –
                
                  May 2017
                
                
              </div>
              <div class="text-right">Stevens Point, WI</div>
              
            </div>
            <h4 class="card-title exp-title text-muted mt-0 mb-1">Cabling and Infrastructure Technician</h4>
            <h4 class="card-title exp-company text-muted my-0">UW Stevens Point</h4>
            <div class="card-text">Solved user issues for campus telephone and internet systems including:</p>

<ul>
<li>POTS system</li>
<li>IP phones</li>
<li>Ethernet</li>
<li>Wifi
<br /></li>
</ul>
</div>
          </div>
        </div>
      </div>
    </div>
    
    
  </div>
</div>

    </div>
  </section>
  

  
  
  
  <section id="posts" class="home-section">
    <div class="container">
      




<div class="row">
  <div class="col-12 col-lg-4 section-heading">

    <h1>Recent Posts</h1>
    
    

  </div>
  <div class="col-12 col-lg-8">

    

    
      

      
      

        

        
        

        
        
          
      
          
      

      
      
        
        
          

<div class="media stream-item" itemscope itemprop="blogPost" itemtype="http://schema.org/BlogPosting">
  <div class="media-body">

    <h3 class="article-title mb-0 mt-0" itemprop="headline">
      <a href="/post/hello/" itemprop="url">Hello!</a>
    </h3>

    
    
      
    
    
    <div class="article-style" itemprop="articleBody">
      I&rsquo;ve finally done it. I&rsquo;ve had a personal website of some sort or another in my repository since I took my intro to HTML …
    </div>
    

    <div class="stream-meta">
    

<div class="article-metadata">

  
  
  
  <div>
    
    <span itemscope itemprop="author" itemtype="http://schema.org/Person">
      <span itemprop="name">Leo Skadden</span>
    </span>
    
  </div>
  

  <span class="article-date">
    
    <meta content="2018-10-13 20:02:09 -0500 CDT" itemprop="datePublished">
    <time datetime="2018-10-13 20:02:09 -0500 CDT" itemprop="dateModified">
      Oct 13, 2018
    </time>
  </span>
  <span itemscope itemprop="publisher" itemtype="http://schema.org/Person">
    <meta itemprop="name" content="Leo Skadden">
  </span>

  
  <span class="middot-divider"></span>
  <span class="article-reading-time">
    2 min read
  </span>
  

  
  

  
  
  
  

  

</div>

    </div>

  </div>
  <div class="ml-3">
    
    
  </div>
</div>

        
      

      
    

  </div>
</div>

    </div>
  </section>
  

  
  
  
  <section id="projects" class="home-section">
    <div class="container">
      



<div class="row">
  <div class="col-12 col-lg-4 section-heading">
    <h1>Projects</h1>
    
  </div>
  <div class="col-12 col-lg-8">
    

    

    

    <div class="row isotope projects-container js-layout-masonry">

      
      
      
      
      <div class="col-12 col-md-6 col-lg-4 project-item isotope-item ">
        <div class="card">
          
          <div class="card-text">
            <h4><a href="/project/aquariums/" >Aquariums</a></h4>
            <div class="card-desription">
              
            </div>
          </div>
        </div>
      </div>
      

    </div>

    

  </div>
</div>

    </div>
  </section>
  

  
  
  
  <section id="search" class="home-section">
    <div class="container">
      


<div class="row">
  <div class="col-xs-12 col-md-4 section-heading">
    <h1>Search</h1>
    
  </div>
  <div class="col-xs-12 col-md-8">
    

    <div id="search-box">
      
      <input name="q" id="search-query" placeholder="Search..." autocapitalize="off" autocomplete="off" autocorrect="off" role="textbox" spellcheck="false" type="search">
      
    </div>

    <div id="search-hits">
      
    </div>

  </div>
</div>

    </div>
  </section>
  

  
  
  
  <section id="contact" class="home-section">
    <div class="container">
      




<div class="row">
  <div class="col-12 col-lg-4 section-heading">
    <h1>Contact</h1>
    
  </div>
  <div class="col-12 col-lg-8">
    

    <ul class="fa-ul" itemscope>

      
      <li>
        <i class="fa-li fas fa-envelope fa-2x" aria-hidden="true"></i>
        <span id="person-email" itemprop="email"><a href="mailto:leo@skadden.tech">leo@skadden.tech</a></span>
      </li>
      

      

      

      
      <li>
        <i class="fa-li fas fa-phone fa-2x" aria-hidden="true"></i>
        <span id="person-telephone" itemprop="telephone"><a href="tel:%28952%29%20594-2679">(952) 594-2679</a></span>
      </li>
      

      

      

      

      

    </ul>

    

  </div>
</div>

    </div>
  </section>
  



<div class="container">
  <footer class="site-footer">
  

  <p class="powered-by">
    &copy; 2018 &middot; 

    Powered by the
    <a href="https://sourcethemes.com/academic/" target="_blank" rel="noopener">Academic theme</a> for
    <a href="https://gohugo.io" target="_blank" rel="noopener">Hugo</a>.

    
    <span class="float-right" aria-hidden="true">
      <a href="#" id="back_to_top">
        <span class="button_icon">
          <i class="fas fa-chevron-up fa-2x"></i>
        </span>
      </a>
    </span>
    
  </p>
</footer>

</div>


<div id="modal" class="modal fade" role="dialog">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title">Cite</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <pre><code class="tex hljs"></code></pre>
      </div>
      <div class="modal-footer">
        <a class="btn btn-outline-primary my-1 js-copy-cite" href="#" target="_blank">
          <i class="fas fa-copy"></i> Copy
        </a>
        <a class="btn btn-outline-primary my-1 js-download-cite" href="#" target="_blank">
          <i class="fas fa-download"></i> Download
        </a>
        <div id="modal-error"></div>
      </div>
    </div>
  </div>
</div>

    

    
    

    
    
    
      <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js" integrity="sha512-+NqPlbbtM1QqiK8ZAo4Yrj2c4lNQoGv8P79DPtKzj++l5jnN39rHA/xsqn8zE9l0uSoxaCdrOgFs6yjyfbBxSg==" crossorigin="anonymous"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.imagesloaded/4.1.3/imagesloaded.pkgd.min.js" integrity="sha512-umsR78NN0D23AzgoZ11K7raBD+R6hqKojyBZs1w8WvYlsI+QuKRGBx3LFCwhatzBunCjDuJpDHwxD13sLMbpRA==" crossorigin="anonymous"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha256-VsEqElsCHSGmnmHXGQzvoWjWwoznFSZc6hs7ARLRacQ=" crossorigin="anonymous"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.isotope/3.0.4/isotope.pkgd.min.js" integrity="sha512-VDBOIlDbuC4VWxGJNmuFRQ0Li0SKkDpmGyuhAG5LTDLd/dJ/S0WMVxriR2Y+CyPL5gzjpN4f/6iqWVBJlht0tQ==" crossorigin="anonymous"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.2.5/jquery.fancybox.min.js" integrity="sha256-X5PoE3KU5l+JcX+w09p/wHl9AzK333C4hJ2I9S5mD4M=" crossorigin="anonymous"></script>

      
        
        <script src="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/highlight.min.js" integrity="sha256-/BfiIkHlHoVihZdc6TFuj7MmJ0TWcWsMXkeDFwhi0zw=" crossorigin="anonymous"></script>
        
      

      
      
    

    <script src="/js/hugo-academic.js"></script>
    

    
    

    
    
    

    
    
    <script>hljs.initHighlightingOnLoad();</script>
    

    
    
    <script>
      const search_index_filename = "/index.json";
      const i18n = {
        'placeholder': "Search...",
        'results': "Search Results",
        'no_results': "No results found"
      };
      const content_type = {
        'post': "Posts",
        'project': "Projects",
        'publication' : "Publications",
        'talk' : "Talks"
        };
    </script>
    

    
    

    
    
    <script id="search-hit-fuse-template" type="text/x-template">
      <div class="search-hit" id="summary-{{key}}">
      <div class="search-hit-content">
        <div class="search-hit-name">
          <a href="{{relpermalink}}">{{title}}</a>
          <div class="article-metadata search-hit-type">{{type}}</div>
          <p class="search-hit-description">{{snippet}}</p>
        </div>
      </div>
      </div>
    </script>
    

    
    
    <script src="https://cdnjs.cloudflare.com/ajax/libs/fuse.js/3.2.1/fuse.min.js" integrity="sha256-VzgmKYmhsGNNN4Ph1kMW+BjoYJM2jV5i4IlFoeZA9XI=" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/mark.js/8.11.1/jquery.mark.min.js" integrity="sha256-4HLtjeVgH0eIB3aZ9mLYF6E8oU5chNdjU6p6rrXpl9U=" crossorigin="anonymous"></script>
    <script src="/js/search.js"></script>
    

    
    

  </body>
</html>


